View Issue Details

IDProjectCategoryView StatusLast Update
0000173Adam4EVEFeature Requestpublic2016-11-15 19:35
ReporterSuccessorAssigned ToSuccessor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version0.0.5Fixed in Version0.0.5 
Summary0000173: Market citadels - Graphs How many in which security region
DescriptionAdd a graph to show how many of the active market Citadels are in High, low or null sec
TagsNo tags attached.

Activities

Successor

2016-11-15 19:35

administrator   ~0000101

Graphs implemented

Issue History

Date Modified Username Field Change
2016-10-09 20:27 Successor New Issue
2016-10-09 20:27 Successor Status new => assigned
2016-10-09 20:27 Successor Assigned To => Successor
2016-11-10 04:34 Successor Target Version 0.0.4 => 0.0.5
2016-11-15 19:35 Successor Note Added: 0000101
2016-11-15 19:35 Successor Status assigned => resolved
2016-11-15 19:35 Successor Fixed in Version => 0.0.5
2016-11-15 19:35 Successor Resolution open => fixed